import { defineStore } from 'pinia';

export const useZhuapaiStore = defineStore('zhuapai', {
	state: () => {
		return { status: 0,showV:true };
	},
	actions: {
		setStatus(data) {
			this.status = data;
		},
		setShowV(data) {
			this.showV = data;
		}
	},
});